Publishing old packages


#1

Hello,

I’m trying to let Orchestrator run my process. The problem is that Orchestrator stops because it looking for older version of my process? I have tried several times to publish the new version. This is uploadet to Orchestrator but it stops bacause it can’t fint the old one.

What is wrong?


#2

Hello. Did you also update the process (release for older versions)?


#3

Hello,

Not sure what you mean?


#4

Well. In order to run a job in Orchestrator you need to:

  1. Publish your project to Orchestrator
  2. Create a Process (Release in pre 2016.2 versions) by deploying the packages to a robot environment

When Publishing a package from Studio the update to the Process does not happen automatically so you will need to Update the Process as well.

To do that:

  1. Go to Processes tab
  2. Find your process
  3. Click Lastest to update